MediaWiki:Timeless.css: Unterschied zwischen den Versionen

Aus AbisZ
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:
.color-middle { background: #00354e !important; }
.color-middle { background: #00354e !important; }
.color-left { background: #95bb20 !important; }
.color-left { background: #95bb20 !important; }
.mw-body h1.firstHeading { border-bottom: solid 4px #95bb20 !important;}

Version vom 26. März 2026, 09:13 Uhr

.color-right { background: #95bb20 !important; }
.color-middle { background: #00354e !important; }
.color-left { background: #95bb20 !important; }
.mw-body h1.firstHeading { border-bottom: solid 4px #95bb20 !important;}